{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dejagnu/dejagnu-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dejagnu-help_install",
            "desc": "测试 dejagnu-help 软件包能否成功安装"
        },
        {
            "name": "test_dejagnu-help_remove",
            "desc": "测试 dejagnu-help 软件包能否成功卸载"
        },
        {
            "name": "test_dejagnu-help_usage",
            "desc": "测试运行 dejagnu-help 命令是否能显示帮助信息"
        },
        {
            "name": "test_dejagnu-help_version",
            "desc": "测试运行 dejagnu-help --version 命令是否能显示版本信息"
        }
    ]
}